.footer {
  background-color: #fafafa;
}

.footer-cta {
  position: relative;
}

.footer-cta__bg {
  aspect-ratio: 1366/451;
  height: 80%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
.footer-cta__bg::after {
  background: rgba(2, 2, 2, 0.4);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.footer-cta__title {
  color: #fff;
  max-width: 1170px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
  width: 100%;
  z-index: 2;
}
.footer-cta__title > p {
  font-family: "Lato", sans-serif;
  font-size: 60px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
}
.footer-cta__title > h1,
.footer-cta__title h2,
.footer-cta__title h3,
.footer-cta__title h4,
.footer-cta__title h5 {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(24 / 16);
}

.footer-cta__boxs {
  display: grid;
  grid-template-columns: 100%;
  margin-inline: auto;
  margin-top: 40px;
  max-width: 1008px;
  padding-inline: 20px;
  position: relative;
  width: 100%;
  z-index: 2;
}

.footer-cta__box {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 322px;
}

.footer-cta__box--mail {
  background-color: #4491db;
}
.footer-cta__box--mail .footer-cta__link {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 22px;
  width: 100%;
}

.footer-cta__icon {
  height: 63px;
  overflow: hidden;
  width: 63px;
}
.footer-cta__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-cta__icontext {
  font-size: 16px;
  font-weight: 600;
  margin-top: 5px;
}

.footer-cta__notes {
  font-size: 14px;
  letter-spacing: -0.02em;
  margin-top: 5px;
}

.footer-cta__box--tel {
  background-color: #e57847;
}
.footer-cta__box--tel .footer-cta__link {
  font-family: "Lato", sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: calc(57 / 40);
  margin-top: 22px;
}

.footer-cta__btn {
  align-items: center;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  gap: 5px;
  max-width: 280px;
  padding: 12px 11px 12px 0;
  width: -moz-fit-content;
  width: fit-content;
  width: 100%;
}
.footer-cta__btn:hover {
  opacity: 1;
}
.footer-cta__btn:hover .footer-cta__btn-arrow::after {
  transform: scale(1.5);
}
.footer-cta__btn p {
  color: #252525;
  font-size: 16px;
  font-weight: bold;
  margin-inline: auto;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.footer-cta__btn-arrow {
  align-items: center;
  background-color: #3373bb;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  height: 40px;
  justify-content: center;
  width: 40px;
}
.footer-cta__btn-arrow::after {
  background: url(../images/btn_arrow.svg) center center/contain;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 8px;
  transition: transform 0.3s ease;
  width: 10px;
}

.footer-sitemap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-inline: auto;
  max-width: 1366px;
  padding-inline: 20px;
  padding-top: 60px;
}

.footer-sitemap__left {
  flex-shrink: 0;
}

.footer-sitemap__logo {
  aspect-ratio: 179/60;
  overflow: hidden;
  width: 179px;
}
.footer-sitemap__logo img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-sitemap__info {
  font-size: 14px;
  font-weight: normal;
  line-height: calc(21 / 14);
  margin-top: 10px;
}

.footer-sitemap__right {
  -moz-column-gap: 20px;
       column-gap: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 23px;
  max-width: 600px;
  row-gap: 30px;
  width: 100%;
}

.footer-sitemap__list {
  display: flex;
  flex-direction: column;
}

.footer-sitemap__list--triangle {
  gap: 23px;
}
.footer-sitemap__list--triangle .footer-sitemap__item {
  align-items: center;
  display: flex;
  font-size: 14px;
  font-weight: 600;
  gap: 6px;
  line-height: calc(20 / 14);
}
.footer-sitemap__list--triangle .footer-sitemap__item::before {
  background-color: #bfbfbf;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 9px;
  width: 6px;
}

.footer-sitemap__list--block {
  gap: 10px;
}
.footer-sitemap__list--block .footer-sitemap__item {
  font-size: 13px;
  font-weight: normal;
  line-height: calc(19 / 13);
}
.footer-sitemap__list--block .footer-sitemap__item--label {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
}

.footer-sitemap__list--wrap {
  display: flex;
  flex-direction: column;
  gap: 44px;
}

.footer-pagetop {
  margin-inline: auto;
  margin-top: 100px;
  max-width: 1366px;
  padding-inline: 20px;
  text-align: right;
}

.footer-pagetop__link {
  height: 71px;
  overflow: hidden;
  width: 71px;
}
.footer-pagetop__link img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-copy {
  margin-top: 23px;
  padding-inline: 20px;
}
.footer-copy p {
  border-top: solid 1px #d8d8d8;
  font-size: 11px;
  font-weight: normal;
  line-height: calc(16 / 11);
  padding-bottom: 29px;
  padding-top: 14px;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .footer-cta__boxs {
    grid-template-columns: 50% 50%;
  }
  .footer-sitemap__right {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 32px;
    max-width: 733px;
    width: 100%;
  }
}
@media (min-width: 1024px) {
  .footer-cta {
    padding-bottom: 120px;
  }
  .footer-cta__bg {
    height: 451px;
    left: auto;
    position: relative;
    top: auto;
  }
  .footer-cta__title {
    left: 50%;
    padding-top: 0;
    position: absolute;
    top: 114px;
    transform: translateX(-50%);
  }
  .footer-cta__boxs {
    bottom: 0;
    left: 50%;
    margin-top: 0;
    padding-inline: 0;
    position: absolute;
    transform: translateX(-50%);
    width: 100%;
    width: 100%;
  }
  .footer-cta__btn {
    gap: 20px;
  }
  .footer-sitemap {
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between;
    padding-inline: 50px;
    padding-top: 123px;
  }
  .footer-sitemap__left {
    padding-left: 50px;
  }
  .footer-sitemap__info {
    margin-top: 30px;
  }
  .footer-pagetop {
    margin-top: 150px;
    padding-inline: 50px;
  }
  .footer-copy {
    padding-inline: 50px;
  }
}